SLING-7167 Adjust READMEs

remove outdated information

git-svn-id: https://svn.apache.org/repos/asf/sling/trunk@1810424 13f79535-47bb-0310-9956-ffa450edef68
diff --git a/README.txt b/README.txt
index ede7dc1..dec197a 100644
--- a/README.txt
+++ b/README.txt
@@ -1,24 +1,3 @@
     Apache Sling Launchpad Installer
 
 The Launchpad Installer project installs resources from the launchpad archive 
-
-Getting Started
-===============
-
-This component uses a Maven 2 (http://maven.apache.org/) build
-environment. It requires a Java 5 JDK (or higher) and Maven (http://maven.apache.org/)
-2.0.7 or later. We recommend to use the latest Maven version.
-
-If you have Maven 2 installed, you can compile and
-package the jar using the following command:
-
-    mvn package
-
-See the Maven 2 documentation for other build features.
-
-The latest source code for this component is available in the
-Subversion (http://subversion.tigris.org/) source repository of
-the Apache Software Foundation. If you have Subversion installed,
-you can checkout the latest source using the following command:
-
-    svn checkout http://svn.apache.org/repos/asf/sling/trunk/launchpad/installer